export default {
  pages: [
    'pages/index/index',
    'pages/user/index',
  ],
  window: {
    backgroundTextStyle: 'light',
    navigationBarBackgroundColor: '#fff',
    navigationBarTitleText: 'WeChat',
    navigationBarTextStyle: 'black'
  },
  tabBar: {
    list: [
      {
        pagePath: 'pages/index/index',
        text: '首页'
      },
      {
        pagePath: 'pages/user/index',
        text: '我的'
      }
    ],
    'color': '#707070',
    'selectedColor': '#2680EB',
    'backgroundColor': '#fff',
    'borderStyle': 'white'
  },
  subPackages: [
    {
      root: "pages/search",
      pages: [
        "index"
      ]
    },
    {
      root: "pages/details",
      pages: [
        "index"
      ]
    },
    {
      root: "pages/searchList",
      pages: [
        "index"
      ]
    },
    {
      root: "pages/userEdit",
      pages: [
        "index"
      ]
    }
  ]
}
